Subject: Re: [MMUSIC] Displaying side by side video streams draft-jennings-mmusic-adjacent-grouping

From: Ingemar Johansson S <[email-masked]>
Date: Mon, 4 Oct 2010 08:38:51 +0200

Hi

Thanks for the clarification. I agree that a full fledged solution for Telepresence will likely need some more detail  (location of mic, loudspeakers, cameras...). I am not sure that SDP is the right place for this information but I guess future work will show..

/Ingeamr

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]] 
> Sent: den 29 september 2010 22:17
> To: Ingemar Johansson S
> Cc: MMUSIC WG
> Subject: Re: [MMUSIC] Displaying side by side video streams 
> draft-jennings-mmusic-adjacent-grouping
> 
> 
> This was largely motivated from wall of screens for things 
> like video advertising, arrays of airport monitors with TV 
> updates, display on walls of surveillance screens and so on. 
> I had been waiting to see where the telepresence work will go 
> but I think that is a somewhat different problem. For 
> example, the telepresence people would like to be able to do 
> things like understand where camera really are relative to 
> viewers and the field of view of the cameras so that they can 
> display a speaker uh, "life size". That requires a far more 
> fine graining approach to position that saying this stream 
> goes on the left monitor and this one the right. I think 
> there is a reasonable good document on the some of the 
> telepresence uses cases. I used the word telepresence in this 
> document in the case where a telepresence system was 
> interoperating with a 2 screen video conferencing system. I 
> just used telepresence to have a different word for the 
> systems at each end to make it less confusing to to right but 
> that was somewhat a mistake. I changed the latest one to try 
> and be clear this is not taking on the telepresence problem 
> space and removed telepresence from the document. 
> 
> However, if you got two side by side camera, and I've got two 
> side by side screens, this can get the right camera on the 
> right screen, so even though this does not solve all the 
> things for a telepresence system, it seems like a tool that 
> would work fine for solving some of the multiscreen video 
> conferencing issues. 
> 
> 
> On Sep 23, 2010, at 12:59 AM, Ingemar Johansson S wrote:
> 
> > Hi Cullen
> > 
> > I guess your input is spurred by the emerging interest in 
> Telepresence.
> > What I would believe is good is to work on a document that 
> outlines the requirements. For instance I miss a general view 
> on how e.g an MCU should work here. From that work I believe 
> it will be easier to define extensions to SDP.
> > Question is if this work should wait for the Telepresence 
> WG (if it gets an OK) or if work should start already in MMUSIC  ?
> > 
> > FYI we earlier submitted a draft around grouping of simultaneous 
> > streams 
> > 
> http://tools.ietf.org/id/draft-johansson-mmusic-grouping-simultaneous-
> > 00.txt The use case here is that an endpoint sents two 
> represenations 
> > of the same media (e.g high-res and low-res video), an MCU 
> then picks the media based on for instance speech activiy. 
> This is particularly useful for the case that opposite 
> endpoints have only one screen.
> > Since the submission we did not have time for further work 
> in this area but it is possible that we pick up this again.
> > 
> > /Ingemar
> > 
> > 
> > >
> > > Message: 1
> > > Date: Tue, 21 Sep 2010 13:49:11 -0600
> > > From: Cullen Jennings <[email-masked]>
> > > Subject: [MMUSIC] Displaying side by side video streams
> > >       draft-jennings-mmusic-adjacent-grouping
> > > To: MMUSIC WG <[email-masked]>
> > > Message-ID: <[email-masked]>
> > > Content-Type: text/plain; charset=us-ascii
> > >
> > >
> > > I just submitted a draft on using the SDP grouping framework to 
> > > indicate when multiple media streams should be rendered side by 
> > > side. It a pretty trivial draft but I'd love to get some 
> comments on 
> > > it.
> > >
> > > 
> http://www.ietf.org/id/draft-jennings-mmusic-adjacent-grouping-00.tx
> > > t
> > >
> > > Thanks, Cullen
> > >
> > >
> > >
> > >
> > 
> 
>